The `pdfreview.sty` package
=========================

The `pdfreview` package lets you add comments in the page margins of PDF files, e.g. when reviewing manuscripts or grading reports. The PDF file to be annotated is included, one page at a time, as graphics, in a manner similar to the `pdfpages` package. Notes are placed in the margin next to the included graphics using a grid of help lines. Alternatively, only numbers are placed in the page margins, and the notes are collected into a numbered list at the end of the document.

Note that this package is *not* intended for adding notes directly to the LaTeX source of the document that is being reviewed; instead, the document undergoing review is already in PDF format and remains unchanged. Also note that this package does not produce the usual PDF "sticky notes" that must be opened by clicking on them; instead, the notes are simply shown as text on the page.


Files included with the package
-------------------------------

`pdfreview.sty`
:  this is the actual package file.

`pdfreview.tex`
:  this provides only the documentation; it does *not* generate the `pdfreview.sty` file. Requires pdfLaTeX for compilation.

`pdfreview.pdf`
: the docs compiled from `pdfreview.tex`

`sample.pdf`
:  a graphics file that is included when latexing the docs.

`pdfshrink.sh`
:  a bash script that uses ghostscript to shrink large PDF files. Can be used to compress the sometimes large output generated by pdfreview.

`pdfreview.sh`
:  a bash script that uses ghostscript to generate a skeleton for a review document.


Revision history
----------------

May 3rd, 2017: version 1.00

September 22nd, 2017: version 1.1

February 22nd, 2019: version 1.2

Licence
-------

The package is subject to the LaTeX Project Public License.
